<?php 	
            include_once('../../config.php');  
  
  
  
			if(isset($_POST['submitF']))
			{   
    			
    			
    			
                $stmt=$conn->prepare("select id from   UI__UserQUries where custId=:id  ");     
                $stmt->bindValue(':id', $_REQUEST['id'], PDO::PARAM_STR);  
                $stmt->execute();   
                 
                if($stmt->rowCount()>0)
                { 
                    $stmt=$conn->prepare("update UI__UserQUries set  qry=:qry  where custId=:cust_id  "); 
                    $stmt->bindValue(':qry', $_POST['Ctname']  , PDO::PARAM_STR);  
                    $stmt->bindValue(':cust_id', $_REQUEST['id'], PDO::PARAM_STR);  
                    $stmt->execute();  
                    
                }else
                {
                    
                    $stmt=$conn->prepare("insert into  UI__UserQUries(qry,custId,Tdate) values(:qry,:custId,:Tdate)  "); 
                    $stmt->bindValue(':qry', $_POST['Ctname']  , PDO::PARAM_STR);  
                    $stmt->bindValue(':custId', $_REQUEST['id'], PDO::PARAM_STR);  
                    $stmt->bindValue(':Tdate', date("d-M-Y H:i"), PDO::PARAM_STR);  
                    $stmt->execute();  
                }
    		 
				header("Location: updateQryStatus.php?id=". $_REQUEST['id']);  
				die;
			} 

 
		
            $stmt=$conn->prepare("select * from   UI__UserQUries where custId=:id  ");     
            $stmt->bindValue(':id', $_REQUEST['id'], PDO::PARAM_STR);  
            $stmt->execute();  
            $starlineRT = $stmt->fetch(PDO::FETCH_OBJ);     
		 
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  


 <script>
	$(function() {
		$( "#datepicker" ).datepicker(); 
	}); 
  
	$(document).ready(function()
	{   

	
	$("#product_frm").validate({
		
		errorElement:'div',
		rules:{ 
			city:{
				required:true				 
			} 
			
			
			
		},
		messages:{				
			 
			 city:{
				required:"Enter city name"				 
			} 
		}
	});


	});
 


</script>
		 
		 <div class="col-md-10">

	  			<div class="row">
	  				<div class="col-md-12">
	  					<div class="content-box-large">
							<div class="panel-heading">
								<div class="panel-title"> <h3> Edit   Update</h3></div> 
							</div>
							
							
			  				<div class="panel-body">    
			  					<form class="form-horizontal" role="form" method="post" enctype="multipart/form-data" id="product_frm"> 
							   	 <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">Query</label>
								    <div class="col-sm-6"> 
								      <textarea  name="Ctname" class="form-control"   col="20"> <?php echo $starlineRT->qry;?> </textarea>
								    </div>
								 </div>
								 <hr>
								   
								  <div class="form-group">
										<label for="inputEmail3" class="col-sm-2 control-label">Update</label>
										<div class="col-sm-10">
										  <input type="submit"    class="btn btn-primary"  name="submitF" value="Update">
										</div>
								  </div>   
								</form>
								
								
							
			  				</div>
			  			</div>
	  				</div>
	  				 
	  			</div>

	  			 


	  		<!--  Page content -->
		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    